.btnBigOrSmall{-webkit-animation:ball-scale-multiple 1s 0s linear infinite alternate;animation:ball-scale-multiple 1s 0s linear infinite alternate;}
.flex{display: flex;}
.flex-column{display: flex;flex-direction: column;}
.flex-justify-center{display: flex;justify-content: center;}
.flex-justify-between{display: flex;justify-content: space-between;}
.flex-justify-around{display: flex;justify-content: space-around;}
.flex-items-center{display: flex;align-items: center;}
.flex-wrap{flex-wrap: wrap;}
.flex-align-self{align-self: flex-end;}
/* banner */
.header_banner .m1200{position: relative;}
.header_banner{background:  url(../images/banner_bg.jpg) no-repeat top center;height: 573px;}
.header_banner .banner-img{margin: 56px 0 0 90px;}
.header_banner a.qt_53Btn{width:216px;height:50px;background: url(../images/bannerBtn.png) no-repeat center top;position: absolute;top: 290px;left: 100px;}
.header_banner .form-wrap{text-align: center;width: 444px;background:linear-gradient(180deg,#8b6ae0,rgba(0,0,0,0));padding:55px 25px 0 25px;box-sizing: border-box;}
.header_banner .form-wrap h2{font-size: 24px;color:#ecd69f;line-height: 160%;}
.header_banner .form-wrap h2 em{color: #721619;font-weight: bold;}
.header_banner .form-wrap span.tip{text-align: center;color:#fff;display: block;padding-bottom:10px;}
.header_banner .form-wrap form .label{ width: 90%; border: 0; background: #fff; border-radius:0; padding-left: 10px; height: 48px; line-height: 48px; margin: 10px 5% 0 5%; border-radius: 10px;overflow: hidden;box-sizing: border-box;}
.header_banner .form-wrap form .label input,.header_banner .form-wrap form .label select{height: 48px;line-height: 48px;padding-top: 0;padding-left: 30px;}
.header_banner .form-wrap .label.Code input{width: 53%;}
.header_banner .form-wrap form .label span{width: 45%;padding: 0;margin: 10px 0;height: 20px;line-height: 20px;font-size: 16px;border-left: 1px solid #999999;border-radius: 0;}
.header_banner .form-wrap .xdf_formbtn{background: #1f1a6b;width: 90%;cursor: pointer;-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;
    animation: ball-scale-multiple 1s 0s linear infinite alternate;border-radius: 40px;color: #ffffff;font-size: 16px;height: 48px;line-height: 48px;margin-left: 5%;}
.header_banner .form-wrap .xdf_formbtn:hover{background: #ceaf62;}
.header_banner .form-wrap .tiaokuan{font-size: 12px;margin: 5px 0;color: #333333;}
.header_banner .form-wrap .tiaokuan a{color: #333333;}
.header_banner .ld_con{margin-top: 86px;display: flex;justify-content: space-between;}
.header_banner .ld_con li{width: 288px;height: 108px;border-radius: 10px;background: linear-gradient(180deg,#ffffff,#f4f4fa);padding: 2px;box-sizing: border-box;box-shadow: 0 5px 10px rgba(0,0,0,0.1);    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;}
.header_banner .ld_con li .item{background: linear-gradient(180deg,#efe9ff,#f4f4fa);border-radius: 10px;width: 100%;height: 100%;padding: 0 16px;display: flex;align-items: center;box-sizing: border-box;}
.header_banner .ld_con li .item img{margin-right: 10px;}
.header_banner .ld_con li .item .dec h3{font-size: 18px;color: #4741a7;}
.header_banner .ld_con li .item .dec h3 span{font-weight: normal;}
.header_banner .ld_con li .item .dec p{font-size: 14px;color: #666666;margin-top: 5px;line-height: 140%;}
.header_banner .ld_con li:hover{margin-top: -10px;}
/* page */
.page{padding: 40px 0 40px;}
.page .tit{text-align: center;margin-bottom: 20px;font-size: 40px;color: #333333;}
.page .tit h2{line-height:70px;}
.page .m1200{width: 1200px;}
.page a.btn{width: 425px;height: 50px;line-height: 50px;text-align: center;border-radius: 50px;background: linear-gradient(180deg,#ebd69f,#c4b182);font-size: 20px;color: #6c5721;margin: 40px auto 0;display: block;}

.page1{padding-top: 80px;}
.page1 .m1200{display: flex;justify-content: space-between;}
.page1 .tit{text-align: left;}
.page1 .l{width: 485px;}
.page1 .l .l_con{display: flex;justify-content: flex-start;margin-top: 40px;}
.page1 .l .l_con .item{width: 208px;height: 294px;background: linear-gradient(180deg,#ffffff,#f4f4fa);padding: 2px;box-sizing: border-box;box-shadow: 0 5px 10px rgba(0,0,0,0.1);border-radius: 10px;}
.page1 .l .l_con .item .con{background: linear-gradient(0deg,#efe9ff,#f4f4fa);border-radius: 10px;width: 100%;height: 100%;padding: 20px 0 0 20px;box-sizing: border-box;}
.page1 .l .l_con .item .con h3{font-size: 20px;padding-left: 38px;color: #4741a7;background: url(../images/icon6.png) no-repeat center left;}
.page1 .l .l_con .item .con p{font-size: 16px;padding-top: 30px;line-height: 180%;color: #666666;}
.page1 .l .l_con .item:nth-child(2){margin-left: 20px;}
.page1 .l .l_con .item:nth-child(2) h3{background: url(../images/icon5.png) no-repeat center left;}

.page2{background: linear-gradient(90deg,#1f1a6b,#1f1a6b);}
.page2 .tit{color: #ffffff;}

.containerBox{overflow: hidden;height: 312px;margin: 40px 0;}
.containerBox .container {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
  }
  .containerBox .container .list {
	position: absolute;
	left: 100%;
	white-space: nowrap;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #ada2ff;
	border-radius: 21px;
	-webkit-transition: -webkit-transform 25s linear;
	-moz-transition: -moz-transform 25s linear;
	-o-transition: -o-transform 25s linear;
	transition: transform 25s linear;
	z-index: 9;
	border: 1px solid;
	background-image: linear-gradient(to right, #0b4da5 15%,#1c88db 60%, #dfece0 100%) 1;
  }
  .containerBox .container .list div{
	padding: 0 20px 0 18px;
	border-radius: 20px;
	background: linear-gradient(to right,#0672c2,rgba(9,65,147,0));
  }
#container2{top: 180px}
  /*此处弹幕的移动动画，使用transform不会引起页面的重绘，性能更好*/
  .container .list.animate {
	-webkit-transform: translateX(-3420px);
	-moz-transform: translateX(-3420px);
	-ms-transform: translateX(-3420px);
	-o-transform: translateX(-3420px);
	transform: translateX(-3420px);
  }
  .container .list .content {
	display: inline-block;
	opacity: 1;
  }
  .container .list img {
	width: 23px;
	height: 21px;
	margin-right: 7px;
	vertical-align: middle;
  }


.page3{padding-top: 80px;}
.page3 .tit{text-align: left;margin-bottom: 40px;}
.page3 .tit p{font-size: 20px;}
.page3 .tit h2{line-height:40px;}
.page3 .swBox{background: url(../images/swiperBg.png) no-repeat center center;padding: 45px 0 35px 40px;box-sizing: border-box;height: 453px;}
.page3 .swBox .swiper-container{width: 815px;margin: 0 40px 0 0;}
.page3 .swBox .swiper-container .swiper-slide{height: 302px;border: 2px solid #ffffff;background: linear-gradient(to top,#d7d7ff,#f7f7ff);box-sizing: border-box;border-radius: 10px;}
.page3 .swBox .swiper-container .swiper-slide .jump{padding: 35px 18px 0;box-sizing: border-box;width: 100%;display: block;}
.page3 .swBox .swiper-container .swiper-slide h5{font-size: 48px;font-size: 18px;line-height: 24px;color: #1f1a6b;}
.page3 .swBox .swiper-container .swiper-slide p{font-size: 14px;line-height: 24px;color: #6a6ac1;margin: 10px 0 0 0;height: 120px;text-align: justify;}
.page3 .swBox .swiper-container .swiper-slide .btn53{width: 140px;height: 30px;line-height: 30px;text-align: center;font-size: 14px;color: #a18451;border: 1px solid #a18451;border-radius: 15px;cursor: pointer;display: block;align-self: end;margin:20px 18px 0 0;}
.page3 .swBox .swiper-container .swiper-slide:hover,
.page3 .swBox .swiper-container .swiper-slide.active{border-color: #f2d299;background: linear-gradient(90deg,#a799eb,#7e75dc);}
.page3 .swBox .swiper-container .swiper-slide:hover h5
,.page3 .swBox .swiper-container .swiper-slide:hover p,
.page3 .swBox .swiper-container .swiper-slide.active p,
.page3 .swBox .swiper-container .swiper-slide.active h5{color: #ffffff;}
.page3 .swBox .swiper-container .swiper-slide:hover .btn53,
.page3 .swBox .swiper-container .swiper-slide.active .btn53{border-color: #f2d299;background: #f2d299;font-weight: bold;}
.page3 .swBox .swiper-container .swiper-button-next,.page3 .swBox .swiper-container .swiper-button-prev{width: 31px;height: 31px;background: url(../images/row.png) no-repeat center center;}
.page3 .swBox .swiper-container .swiper-button-next{right: 0px;left: initial;bottom: 32px;top: initial;}
.page3 .swBox .swiper-container .swiper-button-prev{right: 40px;left: initial;bottom: 32px;top: initial;transform: rotate(-180deg);}
.page3 .swBox .swiper-container .swiper-button-next.swiper-button-disabled,.page3 .swBox .swiper-container .swiper-button-prev.swiper-button-disabled{background: url(../images/noRow.png) no-repeat center center;opacity: 1;}
.page3 .swBox .swiper-container .swiper-button-next.swiper-button-disabled{transform: rotate(180deg);}
.page3 .swBox .swiper-container .swiper-button-prev.swiper-button-disabled{transform: rotate(0deg);}
.page3 .swBox ul{width: 305px;height: 607px;position: relative;right: 0;top: -190px;flex-shrink: 0;}
.page3 li{width: 305px;height: 607px;display: none;border: 4px solid #d8181e;border-radius: 20px;box-shadow:0 4px 29px 14px rgba(126, 126, 126, .29);overflow: hidden;}
.page3 li img{width: 100%;height: 100%;}
.page3 li.active{display: block;}


/* 底部通栏表单 */
.xdf_slide .xdf_slidebtn{bottom: 15px;font-size: 18px;color: #846c2f;font-weight: normal;}
.xdf_slide{display: block;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap{height: 122px;}
/* .xdf_bottomForm.form-wrap form .label{width: 20%;} */
.xdf_bottomForm.form-wrap .xdf_formbtn{color: #333333;background: linear-gradient(#fbc634, #fba734);width: 18%;margin-top: 20px;}
/* .xdf_bottomForm.form-wrap h1 {padding: 10px 0 0 0;font-size: 34px;line-height: 40px;color: #ffffff;margin: 0 1%;} */

/* .xdf_bottomForm.form-wrap form .label{width: 18.5% !important;}
.xdf_bottomForm.form-wrap form .label.Code{display: block !important;overflow: hidden;border-radius: 40px !important;}
.xdf_bottomForm.form-wrap form .label input, .xdf_bottomForm.form-wrap form .label select{height: 40px;line-height: 40px;font-size: 16px;}
.xdf_bottomForm.form-wrap form .label.Code input{width: 35% !important;height: 40px;line-height: 40px;}
.xdf_bottomForm.form-wrap form .SmsCodeBtn{width: 58% !important;border-left: 1px solid #999999;margin: 0;height: 20px;line-height: 20px;margin: 10px 0;border-left: 1px solid #999999;font-size: 16px;} */
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap.form-wrap-flex .form_title{padding-top: 10px;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{margin: 13px 20px 0;background: #8c6be1;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap form .label{    margin: 13px .5% 0;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_slideclose{top: 56px;}
.xdf_bottomForm_new .ax_img{background: url(../images/bottomFormImg.png) no-repeat center top;width: 173px;height: 199px;}
.erm_pop{width: 100%;height: 100%;background: rgba(0,0,0,0.8);position: fixed;top: 0;left: 0;z-index: 9999999999;display: none;}
.erm_pop .con{position: fixed;width: 334px;height: 324px;background: linear-gradient(180deg,#e3e1ff,#ffffff);border-radius: 20px;top: 0;bottom: 0;left: 0;right: 0;margin: auto;z-index: 999999999;}
.erm_pop .con .con_wrap{width: 100%;height: 100%;position: relative;padding-top: 40px;box-sizing: border-box;}
.erm_pop .con img{width: 188px;border-radius: 50%;margin:0 auto 20px;display: block;}
.erm_pop .con p{font-size: 16px;color: #382c5a;text-align: center;}
.erm_pop .con p b{display: block;font-size: 18px;}
.erm_pop .con .con_wrap i{width: 25px;
    height: 25px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAXBAMAAAAMzfkgAAAAJ1BMVEVHcEy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLwGJcYKAAAADHRSTlMAsH6awvDgVR4QNNQ7H1ziAAAAs0lEQVQY02Moc2CAAbMCBpkjMA7jGQGGljM7oTyZYw0gYgKYwwIWZjyTAeb5HAGL2hxdACRnn4EYx3zmFAMDZ85BqHadMwsY2oAGQgDTmeMcMYfh1uqcUT1jAOexx5w5xIAANmcQ7gPJBSF4NWd0zigwIMzkOnMYYWQBw1KYoUwgt3DEHIQZCHIn1DHMZ6JAFOcesLdljjaAlXCf2cDAMBHqPaAHTzcw2JyegBQuSGEmVgAAS7k5+c6cdvIAAAAASUVORK5CYII=) no-repeat center center;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;}
@media screen and (max-width:1000px) {
	.page{padding:0.5rem 0}
	.tit,
	.page .tit{font-size: 0.45rem;text-align: center;margin-bottom: 0.2rem;}
	.page .tit h2{line-height: 0.72rem;}
	.page3 .tit p{font-size: 0.3rem;}
  	.m1200{width: 94%;}
	  .page a.btn{width: 4.26rem;height: 0.8rem;line-height: 0.8rem;font-size: 0.3rem;margin: 0.3rem auto 0;}

	/* banner */
	.header_banner{height: 17.18rem;overflow: hidden;background: url(../images/m_banner_bg.jpg) no-repeat top center;background-size: contain;}
	.header_banner .banner-img{width: 5.98rem;display: block;margin: 1.15rem 0 0rem 0.4rem;height: 1.96rem;}
	.header_banner .form-wrap{width: 100%;margin: 0.7rem auto 0;border-radius: 0.2rem;padding: 0.55rem 0.35rem 0 0.35rem;margin-bottom: 0.5rem;}
	.header_banner .form-wrap h2{font-size: 0.38rem;}
	.header_banner .form-wrap span.tip{font-size: 0.28rem;padding-bottom: 0.1rem;}
	.header_banner .form-wrap form .label{margin: 0.2rem 5% 0 5%;}
	.header_banner .form-wrap form .label,
	.header_banner .form-wrap form .label input, .header_banner .form-wrap form .label select{height: 0.8rem;line-height: 0.8rem;padding-left: 0.4rem;}
	.header_banner .form-wrap .tiaokuan{font-size: 0.2rem;margin: 0.1rem 0;}
	.header_banner .form-wrap .xdf_formbtn{height: 0.76rem;line-height: 0.76rem;font-size: 0.24rem;}
	.header_banner .ld_con{flex-wrap: wrap;margin-top: 0.34rem;}
	.header_banner .ld_con li{width: 3.35rem;height: 3rem;border-radius: 0.2rem;margin-bottom: 0.2rem;}
	.header_banner .ld_con li .item{border-radius: 0.2rem;padding: 0.3rem  0;flex-direction: column;}
	.header_banner .ld_con li .item img{margin-right: 0;width: 0.7rem;margin-bottom: 0.1rem;}
	.header_banner .ld_con li .item .dec{text-align: center;}
	.header_banner .ld_con li .item .dec h3{font-size: 0.3rem;}
	.header_banner .ld_con li .item .dec p{font-size: 0.24rem;}
	.header_banner .form-wrap .xdf_formbtn:hover{background: #1f1a6b;}

	.page .m1200{width: 94%;}
	.page1 .l{width: 100%;}
	.page1 .l .l_con{margin-top: 0.2rem;}
	.page1 .rImg{width: 100%;margin-top: 0.5rem;}
	.page1 .l .l_con .item{width: 3.34rem;height: 4.62rem;}
	.page1 .l .l_con .item .con{padding: 0.32rem 0 0 0.32rem;border-radius: 0.1rem;}
	.page1 .l .l_con .item .con h3{font-size: 0.32rem;padding-left: 0.52rem;}
	.page1 .l .l_con .item .con p{font-size: 0.24rem;padding-top: 0.48rem;}

	.page2 .containerBox{margin: .2rem 0;height: 3.66rem;}
	.page2 #container2{top: 2rem;}
	.page2 .container .list{height: .6rem;line-height: .6rem;font-size: .26rem;border-radius: .3rem;}
	.page2 .container .list div{padding: 0 .45rem 0 .15rem;height: .6rem;}
	.page2 .container .list div img{width: .22rem; height: .22rem;}
	.page2.container .list.animate {
		-webkit-transform: translateX(-2400px);
		-moz-transform: translateX(-2400px);
		-ms-transform: translateX(-2400px);
		-o-transform: translateX(-2400px);
		transform: translateX(-2400px);
	  }


	.page1-swiper{padding-bottom: .4rem;}
    .page1-swiper .swiper-pagination{bottom: 0;}
    .page1-swiper .swiper-pagination-bullet{background-color: #d8d8d8;opacity: 1;width: .15rem;height: .15rem;}
    .page1-swiper .swiper-pagination-bullet-active{background: #1f1a6b;}
    .page3 .swBox{background: none;padding: 0;height: auto;}
    .page3 .swBox .swiper-container{width: 100%;margin: 0;}
    .page3 .swBox .swiper-container .swiper-slide{width: 100%;height: 2.9rem;border-radius: .1rem;padding: 0 0.22rem 0 0.34rem;display: flex;align-items: center;background: linear-gradient(to right, #b5a5f0, #716bd7);}
	.page3 .swBox .swiper-container .swiper-slide:hover{background: linear-gradient(to right, #b5a5f0, #716bd7);border-color: #dac6ab;}
    .page3 .swBox .swiper-container .swiper-slide .jump{padding: 0;}
    .page3 .swBox .swiper-container .swiper-slide h5{font-size: .28rem;line-height: .4rem;overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;color: #ffffff;margin-top: 0.35rem;}
    .page3 .swBox .swiper-container .swiper-slide p{font-size: .24rem;line-height: .34rem;height: auto;margin: .15rem 0 0;color: #ffffff;}
    .page3 .swBox .swiper-container .swiper-slide .btn53,
	.page3 .swBox .swiper-container .swiper-slide.active .btn53{position: absolute;bottom: .2rem;right: 0;width: .5rem;height: .5rem;background: url(../images/m_page1Btn.png) no-repeat center center;background-size: cover;border-radius: 50%;}
    .page3 .swBox ul{display: none;}
    .page3 .swBox .swiper-container .swiper-slide img{width: 1.02rem;height: 2.04rem;position: absolute;left: .15rem;top: 0;bottom: 0;margin: auto 0;}
    .page3 .swBox .swiper-container .swiper-slide:hover h5,.page3 .swBox .swiper-container .swiper-slide:hover p{color:  #ffffff;}
    .page3 .swBox .swiper-container .swiper-slide:hover .btn53{background:  url(../images/m_page1Btn.png) no-repeat center center;font-weight: normal;background-size: cover;}
	.page5{padding-top: 0;}
	.page5 .tit h2{line-height: 0.58rem;}

	.erm_pop .con{width: 5rem;height: 4.8rem;border-radius: 0.2rem;}
	.erm_pop .con .con_wrap{padding-top: 0.5rem;}
	.erm_pop .con img{width: 50%;}
	.erm_pop .con p{font-size: 0.24rem;}
	.erm_pop .con p b{font-size: 0.28rem;}
	.erm_pop .con .con_wrap i{width: 0.3rem;height: 0.3rem;background-size: contain;top: 0.2rem;right: 0.2rem;}

}





